@media (max-width: 1024px) {
    #main {
        padding-top: 4px;
    }
    #lower-footer {
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 480px) {
    #notify-box ul {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

a.blue:hover {
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}